Changeset a980725 for packages.ent


Ignore:
Timestamp:
04/26/2016 10:33:19 AM (6 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 7.10, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
55ff77e6
Parents:
2a14cff
Message:

Update to firefox-46.0.
Update to libgpg-error-1.22.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17288 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r2a14cff ra980725  
    120120<!ENTITY libgcrypt-version            "1.7.0">
    121121<!ENTITY libglade-version             "2.6.4">
    122 <!ENTITY libgpg-error-version         "1.21">
     122<!ENTITY libgpg-error-version         "1.22">
    123123<!ENTITY libgsf-version               "1.14.36">
    124124<!ENTITY libgudev-version             "230">
     
    651651<!-- Chapter 43 -->
    652652<!ENTITY seamonkey-version            "2.40">
    653 <!ENTITY firefox-version              "45.0.2">
     653<!ENTITY firefox-version              "46.0">
    654654
    655655<!-- Chapter 44 -->
Note: See TracChangeset for help on using the changeset viewer.